## idt-alsa-aec-plugin 1

=== debian/changelog ===
idt-alsa-aec-plugin (1) hardy; urgency=low

  * Initial Release.

 -- Tony Espy <espy@canonical.com>  Thu, 25 Sep 2008 14:51:38 -0400
