=== debian/control ===
Source: idt-alsa-aec-plugin
Section: non-free/sound
Priority: required
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: idt-alsa-aec-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: IDT ALSA Quadband Echo/Noise Cancellation plugin.
 IDT ALSA Quadband Echo/Noise Cancellation pluginf for the HP 
 Harbour Netbook platform.
